<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5627df469cc9204e8c6d726f1db32551">
  <dict>
    <!--2024-05-31 14:44:27.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:44:27.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
